.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m5{transform:matrix(0.361748,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.361748,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.361748,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.573788,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.573788,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.573788,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.590955,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.590955,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.590955,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.656540,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.656540,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.656540,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.168000px;}
.ls8{letter-spacing:-0.056000px;}
.ls9{letter-spacing:-0.028000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.096000px;}
.lse{letter-spacing:0.140000px;}
.ls6{letter-spacing:0.192000px;}
.lsf{letter-spacing:0.252000px;}
.ls7{letter-spacing:0.288000px;}
.ls4{letter-spacing:0.384000px;}
.ls3{letter-spacing:0.408000px;}
.lsc{letter-spacing:0.448000px;}
.lsd{letter-spacing:0.504000px;}
.lsb{letter-spacing:0.616000px;}
.ls10{letter-spacing:0.644000px;}
.ls2{letter-spacing:0.648000px;}
.lsa{letter-spacing:0.672000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-7.728000px;}
.ws6{word-spacing:-1.036000px;}
.ws5{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.800000px;}
.ws4{word-spacing:2.184000px;}
.ws3{word-spacing:2.208000px;}
.ws8{word-spacing:2.548000px;}
.ws7{word-spacing:2.576000px;}
._3{margin-left:-2.664000px;}
._2{margin-left:-1.236000px;}
._11{width:1.030400px;}
._7{width:2.136000px;}
._6{width:7.722400px;}
._10{width:25.557200px;}
._0{width:30.004800px;}
._1{width:41.620800px;}
._4{width:50.020800px;}
._a{width:64.424000px;}
._5{width:72.232800px;}
._9{width:88.775600px;}
._c{width:98.668000px;}
._d{width:101.144000px;}
._b{width:118.252000px;}
._e{width:213.679600px;}
._8{width:223.164400px;}
._f{width:234.954800px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:2.869200px;}
.fs6{font-size:3.994400px;}
.fs7{font-size:4.900000px;}
.fs4{font-size:6.967600px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y22{bottom:12.172123px;}
.y23{bottom:54.551850px;}
.y21{bottom:58.607984px;}
.y74{bottom:104.351657px;}
.y73{bottom:137.075417px;}
.y72{bottom:169.799178px;}
.y0{bottom:188.397758px;}
.y71{bottom:189.336723px;}
.y70{bottom:208.874268px;}
.y6f{bottom:241.598028px;}
.y6e{bottom:274.321789px;}
.y6d{bottom:293.859334px;}
.y6c{bottom:326.583094px;}
.y37{bottom:348.912415px;}
.y6b{bottom:359.306854px;}
.y36{bottom:365.658882px;}
.y6a{bottom:378.844399px;}
.y35{bottom:382.405350px;}
.y69{bottom:398.381945px;}
.y34{bottom:399.151817px;}
.y39{bottom:407.959528px;}
.y33{bottom:415.898517px;}
.y68{bottom:417.919490px;}
.y32{bottom:432.644984px;}
.y38{bottom:441.597832px;}
.y31{bottom:449.391452px;}
.y67{bottom:450.643250px;}
.y30{bottom:466.137919px;}
.y66{bottom:475.978329px;}
.y2f{bottom:482.884386px;}
.y65{bottom:492.724797px;}
.y2e{bottom:499.630854px;}
.y64{bottom:509.471264px;}
.y2d{bottom:516.377321px;}
.y63{bottom:526.217731px;}
.y2c{bottom:533.123788px;}
.y62{bottom:542.964199px;}
.y61{bottom:560.506123px;}
.y2b{bottom:571.639733px;}
.y60{bottom:580.043668px;}
.y2a{bottom:598.970433px;}
.y5f{bottom:599.581214px;}
.y29{bottom:615.716900px;}
.y5e{bottom:619.118759px;}
.y28{bottom:632.463368px;}
.y5d{bottom:638.656304px;}
.y27{bottom:649.209835px;}
.y5c{bottom:658.193850px;}
.y26{bottom:665.956302px;}
.y5b{bottom:677.731395px;}
.y25{bottom:682.702770px;}
.y5a{bottom:697.268940px;}
.y24{bottom:707.633143px;}
.y59{bottom:716.806485px;}
.y58{bottom:736.344031px;}
.y20{bottom:747.497178px;}
.y57{bottom:762.474800px;}
.y56{bottom:795.994017px;}
.y3a{bottom:818.716182px;}
.y55{bottom:825.032624px;}
.y1f{bottom:831.592355px;}
.y8b{bottom:833.917788px;}
.y17{bottom:841.360662px;}
.y1c{bottom:841.360895px;}
.y54{bottom:844.570169px;}
.y18{bottom:851.129435px;}
.y1e{bottom:851.129900px;}
.y8a{bottom:853.455333px;}
.y1a{bottom:860.539786px;}
.y16{bottom:860.897975px;}
.y19{bottom:860.898207px;}
.y1b{bottom:860.898440px;}
.y53{bottom:864.107714px;}
.y1d{bottom:870.667213px;}
.y89{bottom:872.992878px;}
.y50{bottom:878.858328px;}
.y52{bottom:883.645027px;}
.y75{bottom:885.004282px;}
.y88{bottom:892.530424px;}
.y4f{bottom:901.186952px;}
.y51{bottom:903.182572px;}
.y15{bottom:911.178545px;}
.y87{bottom:912.067969px;}
.y4e{bottom:926.057084px;}
.y86{bottom:931.605514px;}
.y14{bottom:938.509245px;}
.y4d{bottom:945.594396px;}
.y81{bottom:948.696447px;}
.y85{bottom:951.143059px;}
.y13{bottom:955.255713px;}
.y4c{bottom:965.132174px;}
.y84{bottom:970.680605px;}
.y12{bottom:972.002180px;}
.y4b{bottom:984.669487px;}
.y11{bottom:988.748647px;}
.y83{bottom:990.218150px;}
.y4a{bottom:1004.207032px;}
.y10{bottom:1005.495115px;}
.y82{bottom:1009.755695px;}
.yf{bottom:1022.241582px;}
.y49{bottom:1027.081311px;}
.ye{bottom:1038.988049px;}
.y46{bottom:1046.618624px;}
.y48{bottom:1046.618856px;}
.y80{bottom:1049.933494px;}
.yd{bottom:1055.734517px;}
.y44{bottom:1066.155936px;}
.y45{bottom:1066.156169px;}
.y47{bottom:1066.156402px;}
.yc{bottom:1072.480984px;}
.y7f{bottom:1076.064961px;}
.y43{bottom:1089.030215px;}
.yb{bottom:1089.227451px;}
.y7e{bottom:1095.602506px;}
.ya{bottom:1105.973919px;}
.y42{bottom:1108.567528px;}
.y1{bottom:1114.068742px;}
.y7d{bottom:1121.733973px;}
.y9{bottom:1122.720386px;}
.y41{bottom:1128.105306px;}
.y8{bottom:1139.466854px;}
.y7c{bottom:1141.271518px;}
.y40{bottom:1147.642618px;}
.y7{bottom:1156.213321px;}
.y7b{bottom:1160.809063px;}
.y3f{bottom:1167.180164px;}
.y6{bottom:1172.959788px;}
.y7a{bottom:1180.346608px;}
.y5{bottom:1189.706256px;}
.y3e{bottom:1190.054443px;}
.y79{bottom:1206.478075px;}
.y4{bottom:1207.248180px;}
.y3d{bottom:1209.591988px;}
.y3b{bottom:1223.019631px;}
.y3c{bottom:1229.129533px;}
.y78{bottom:1232.609542px;}
.y3{bottom:1234.174406px;}
.y77{bottom:1252.147087px;}
.y2{bottom:1269.689244px;}
.y76{bottom:1271.684633px;}
.ha{height:2.151900px;}
.hb{height:2.995800px;}
.hd{height:3.738700px;}
.h9{height:5.225700px;}
.h6{height:21.515625px;}
.h7{height:24.640000px;}
.h5{height:25.101562px;}
.hf{height:25.279297px;}
.h4{height:28.687500px;}
.h3{height:28.890625px;}
.hc{height:42.240000px;}
.h2{height:43.031250px;}
.h8{height:75.189313px;}
.h10{height:367.491923px;}
.he{height:434.942972px;}
.h1{height:1064.098447px;}
.h0{height:1384.551403px;}
.w2{width:58.624265px;}
.w3{width:844.301063px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.x17{left:0.000000px;}
.x10{left:4.668776px;}
.x12{left:22.189534px;}
.x18{left:30.446008px;}
.x11{left:44.839597px;}
.x0{left:98.850675px;}
.x13{left:103.017057px;}
.x1d{left:111.643116px;}
.x4{left:113.370560px;}
.x3{left:121.519112px;}
.x2{left:131.861917px;}
.x14{left:135.982710px;}
.x1b{left:169.442617px;}
.x5{left:187.244577px;}
.x1e{left:234.054908px;}
.x1a{left:261.745889px;}
.x6{left:269.723022px;}
.x8{left:276.555814px;}
.x7{left:347.552230px;}
.x9{left:358.809344px;}
.xa{left:361.524365px;}
.x19{left:419.485750px;}
.xd{left:444.432637px;}
.x1c{left:452.451403px;}
.xb{left:454.858708px;}
.xc{left:457.549772px;}
.xe{left:524.600534px;}
.xf{left:545.069602px;}
.x15{left:565.028367px;}
.x16{left:822.257827px;}
.x1{left:932.146285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.096307pt;}
.ls8{letter-spacing:-0.032102pt;}
.ls9{letter-spacing:-0.016051pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.055033pt;}
.lse{letter-spacing:0.080256pt;}
.ls6{letter-spacing:0.110065pt;}
.lsf{letter-spacing:0.144460pt;}
.ls7{letter-spacing:0.165098pt;}
.ls4{letter-spacing:0.220130pt;}
.ls3{letter-spacing:0.233888pt;}
.lsc{letter-spacing:0.256818pt;}
.lsd{letter-spacing:0.288921pt;}
.lsb{letter-spacing:0.353125pt;}
.ls10{letter-spacing:0.369176pt;}
.ls2{letter-spacing:0.371469pt;}
.lsa{letter-spacing:0.385228pt;}
.ws1{word-spacing:-4.430116pt;}
.ws6{word-spacing:-0.593892pt;}
.ws5{word-spacing:-0.055033pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.031859pt;}
.ws4{word-spacing:1.251989pt;}
.ws3{word-spacing:1.265748pt;}
.ws8{word-spacing:1.460654pt;}
.ws7{word-spacing:1.476705pt;}
._3{margin-left:-1.527152pt;}
._2{margin-left:-0.708543pt;}
._11{width:0.590682pt;}
._7{width:1.224473pt;}
._6{width:4.426906pt;}
._10{width:14.650799pt;}
._0{width:17.200409pt;}
._1{width:23.859341pt;}
._4{width:28.674685pt;}
._a{width:36.931395pt;}
._5{width:41.407830pt;}
._9{width:50.891077pt;}
._c{width:56.561947pt;}
._d{width:57.981327pt;}
._b{width:67.788577pt;}
._e{width:122.492948pt;}
._8{width:127.930159pt;}
._f{width:134.689068pt;}
.fs5{font-size:1.644784pt;}
.fs6{font-size:2.289811pt;}
.fs7{font-size:2.808951pt;}
.fs4{font-size:3.994213pt;}
.fs3{font-size:13.758126pt;}
.fs2{font-size:16.051146pt;}
.fs1{font-size:18.344167pt;}
.fs0{font-size:27.516251pt;}
.y22{bottom:6.977733pt;}
.y23{bottom:31.272133pt;}
.y21{bottom:33.597333pt;}
.y74{bottom:59.820133pt;}
.y73{bottom:78.579200pt;}
.y72{bottom:97.338267pt;}
.y0{bottom:108.000000pt;}
.y71{bottom:108.538267pt;}
.y70{bottom:119.738267pt;}
.y6f{bottom:138.497333pt;}
.y6e{bottom:157.256400pt;}
.y6d{bottom:168.456400pt;}
.y6c{bottom:187.215467pt;}
.y37{bottom:200.015867pt;}
.y6b{bottom:205.974533pt;}
.y36{bottom:209.615867pt;}
.y6a{bottom:217.174533pt;}
.y35{bottom:219.215867pt;}
.y69{bottom:228.374533pt;}
.y34{bottom:228.815867pt;}
.y39{bottom:233.864933pt;}
.y33{bottom:238.416000pt;}
.y68{bottom:239.574533pt;}
.y32{bottom:248.016000pt;}
.y38{bottom:253.148267pt;}
.y31{bottom:257.616000pt;}
.y67{bottom:258.333600pt;}
.y30{bottom:267.216000pt;}
.y66{bottom:272.857067pt;}
.y2f{bottom:276.816000pt;}
.y65{bottom:282.457067pt;}
.y2e{bottom:286.416000pt;}
.y64{bottom:292.057067pt;}
.y2d{bottom:296.016000pt;}
.y63{bottom:301.657067pt;}
.y2c{bottom:305.616000pt;}
.y62{bottom:311.257067pt;}
.y61{bottom:321.313067pt;}
.y2b{bottom:327.695467pt;}
.y60{bottom:332.513067pt;}
.y2a{bottom:343.362933pt;}
.y5f{bottom:343.713067pt;}
.y29{bottom:352.962933pt;}
.y5e{bottom:354.913067pt;}
.y28{bottom:362.562933pt;}
.y5d{bottom:366.113067pt;}
.y27{bottom:372.162933pt;}
.y5c{bottom:377.313067pt;}
.y26{bottom:381.762933pt;}
.y5b{bottom:388.513067pt;}
.y25{bottom:391.362933pt;}
.y5a{bottom:399.713067pt;}
.y24{bottom:405.654400pt;}
.y59{bottom:410.913067pt;}
.y58{bottom:422.113067pt;}
.y20{bottom:428.506667pt;}
.y57{bottom:437.092667pt;}
.y56{bottom:456.307733pt;}
.y3a{bottom:469.333333pt;}
.y55{bottom:472.954267pt;}
.y1f{bottom:476.714667pt;}
.y8b{bottom:478.047733pt;}
.y17{bottom:482.314400pt;}
.y1c{bottom:482.314533pt;}
.y54{bottom:484.154267pt;}
.y18{bottom:487.914400pt;}
.y1e{bottom:487.914667pt;}
.y8a{bottom:489.247733pt;}
.y1a{bottom:493.308933pt;}
.y16{bottom:493.514267pt;}
.y19{bottom:493.514400pt;}
.y1b{bottom:493.514533pt;}
.y53{bottom:495.354267pt;}
.y1d{bottom:499.114533pt;}
.y89{bottom:500.447733pt;}
.y50{bottom:503.810133pt;}
.y52{bottom:506.554133pt;}
.y75{bottom:507.333333pt;}
.y88{bottom:511.647733pt;}
.y4f{bottom:516.610133pt;}
.y51{bottom:517.754133pt;}
.y15{bottom:522.337867pt;}
.y87{bottom:522.847733pt;}
.y4e{bottom:530.867067pt;}
.y86{bottom:534.047733pt;}
.y14{bottom:538.005333pt;}
.y4d{bottom:542.066933pt;}
.y81{bottom:543.845200pt;}
.y85{bottom:545.247733pt;}
.y13{bottom:547.605333pt;}
.y4c{bottom:553.267067pt;}
.y84{bottom:556.447733pt;}
.y12{bottom:557.205333pt;}
.y4b{bottom:564.466933pt;}
.y11{bottom:566.805333pt;}
.y83{bottom:567.647733pt;}
.y4a{bottom:575.666933pt;}
.y10{bottom:576.405333pt;}
.y82{bottom:578.847733pt;}
.yf{bottom:586.005333pt;}
.y49{bottom:588.779733pt;}
.ye{bottom:595.605333pt;}
.y46{bottom:599.979600pt;}
.y48{bottom:599.979733pt;}
.y80{bottom:601.879867pt;}
.yd{bottom:605.205333pt;}
.y44{bottom:611.179467pt;}
.y45{bottom:611.179600pt;}
.y47{bottom:611.179733pt;}
.yc{bottom:614.805333pt;}
.y7f{bottom:616.859867pt;}
.y43{bottom:624.292267pt;}
.yb{bottom:624.405333pt;}
.y7e{bottom:628.059867pt;}
.ya{bottom:634.005333pt;}
.y42{bottom:635.492133pt;}
.y1{bottom:638.645733pt;}
.y7d{bottom:643.039867pt;}
.y9{bottom:643.605333pt;}
.y41{bottom:646.692267pt;}
.y8{bottom:653.205333pt;}
.y7c{bottom:654.239867pt;}
.y40{bottom:657.892133pt;}
.y7{bottom:662.805333pt;}
.y7b{bottom:665.439867pt;}
.y3f{bottom:669.092133pt;}
.y6{bottom:672.405333pt;}
.y7a{bottom:676.639867pt;}
.y5{bottom:682.005333pt;}
.y3e{bottom:682.204933pt;}
.y79{bottom:691.619867pt;}
.y4{bottom:692.061333pt;}
.y3d{bottom:693.404933pt;}
.y3b{bottom:701.102400pt;}
.y3c{bottom:704.604933pt;}
.y78{bottom:706.599867pt;}
.y3{bottom:707.496933pt;}
.y77{bottom:717.799867pt;}
.y2{bottom:727.856000pt;}
.y76{bottom:728.999867pt;}
.ha{height:1.233588pt;}
.hb{height:1.717358pt;}
.hd{height:2.143229pt;}
.h9{height:2.995660pt;}
.h6{height:12.333945pt;}
.h7{height:14.125009pt;}
.h5{height:14.389602pt;}
.hf{height:14.491489pt;}
.h4{height:16.445259pt;}
.h3{height:16.561702pt;}
.hc{height:24.214301pt;}
.h2{height:24.667889pt;}
.h8{height:43.102667pt;}
.h10{height:210.666667pt;}
.he{height:249.333333pt;}
.h1{height:610.000000pt;}
.h0{height:793.701333pt;}
.w2{width:33.606667pt;}
.w3{width:484.000000pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.x17{left:0.000000pt;}
.x10{left:2.676400pt;}
.x12{left:12.720267pt;}
.x18{left:17.453333pt;}
.x11{left:25.704533pt;}
.x0{left:56.666667pt;}
.x13{left:59.055067pt;}
.x1d{left:64.000000pt;}
.x4{left:64.990267pt;}
.x3{left:69.661467pt;}
.x2{left:75.590533pt;}
.x14{left:77.952800pt;}
.x1b{left:97.133867pt;}
.x5{left:107.338933pt;}
.x1e{left:134.173200pt;}
.x1a{left:150.047200pt;}
.x6{left:154.620133pt;}
.x8{left:158.537067pt;}
.x7{left:199.236133pt;}
.x9{left:205.689333pt;}
.xa{left:207.245733pt;}
.x19{left:240.472400pt;}
.xd{left:254.773333pt;}
.x1c{left:259.370133pt;}
.xb{left:260.750133pt;}
.xc{left:262.292800pt;}
.xe{left:300.730000pt;}
.xf{left:312.464000pt;}
.x15{left:323.905467pt;}
.x16{left:471.363600pt;}
.x1{left:534.357733pt;}
}
